Subject: Re[4]: trouble again downloading.
From: Pavel Tsekov <[email-masked]>
To: "dave" <[email-masked]>
Cc: [email-masked]
Date: Thu, 2 May 2002 09:55:43 +0200

Hello Dave,

I can neither confirm, nor deny this behaviour. I've tried hard to
reproduce it but to no avail :( I'll take a look at the source code
this night - hopefully I'll see something :) The disturbing thing
about your issue is that no one (except you) has reported this
behaviour. Usually when there is a bug (in  setup) it shows up on the
list at one point and there are (usually) multiple confirmations of
the buggy behaviour.

If you feel like it, you can get the sources for the latest released
setup.exe from CVS, build yourself a debug version and try to debug
it. If you think you that you're willing to debug but dont feel like
building setup.exe on your own, I can build a debug version for you.

Wednesday, May 01, 2002, 10:43:33 PM, you wrote:

d> Hello all,
d>     First of all my apologies, i did not not mean to offend some of you by
d> direct replies, i just have a bad habit of hitting the reply button.
d>     When i selected the categories i wanted packages for then went to view
d> and partial i did see packages in the viewer window, however when i then
d> went to next setup said download complete again. As a side note the only
d> file it appears to get is setup.ini
d> Thanks, and please keep the suggestions coming.
d> Dave.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/